<template>
  <div class="flex flex-col">
      我的
  </div>
</template>

<script lang="ts">

import Vue from "vue";

export default Vue.extend({
  name: "Mine",
  data() {
    return {

    };
  },
  

});
</script>
